$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/1/requistionstats"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{ //End point will let you filter requisitions according to the
    paremeters below\r

    \    \"status\" : \"pending\",//approved,'rejected', 'disbursed',
    'retired',\r

    \    \"start_date\":\"2024-09-01\",\r

    \     \"end_date\":\"2024-09-01\", //Start and end date mustbe provided at
    the same time\r

    \    \"current_approval_level\":1, //current_approval_level->level\r

    \    \"budget_id\":1,\r

    \    \"department_id\":1,\r

    \    \"branch_id\":1,\r

    \    \"segment_id\":1,\r

    \    \"project_id\":1\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 18000
